.no-padding{padding:0 !important;}
.uk-article > :last-child{float: right;}
#jc{float: left;}
body{background-attachment:fixed;background-image:url('../../../../../images/sk-hatter3.png');background-color:#222; }
.uk-container {background-color:#1a1a1a;}
.uk-grid:not(.uk-grid-preserve){
	padding-top:30px;
}
.tm-leading-article{
	padding-top: 0px !important;
}
.uk-dropdown .uk-grid {
padding-top: 0px !important;	
}
.uk-grid:not(.uk-grid-preserve)+.uk-grid {padding-top:0px;}
.uk-nav li>a{font-weight:bold;}
.uk-search {border:1px solid #313131;}
.blockquote {font-size: 15px !important; line-height: 17px;}
#Kunena div.kmsgbody div.kmsgtext {color:#888;}
#Kunena .kicon-button span span {color:#888;}